body {
	background-color:#ffffff;
	color:#0a6bb2;
	padding:0px 0px 0px 0px; 
	margin:0px 0px 0px 0px; 
	font-size: 13px;
	  background: #f9f9f9;
}
body, input, textarea, .page-title span, .pingback a.url {
  font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
  font-family: tahoma, arial, times new roman;
  
}
.ptms_marquee {
	max-width: 1170px !important;
	}

a {
	color:#D32219;
	text-decoration:underline;
}
.alignleft {
	float: left;
	margin-right: 20px;
}
.alignright {
	float: right;
	margin-left: 20px;
}
.post {
	float: left;
	width: 100%;
	display: block;
	padding-bottom: 10px;
}
.table {
  width: 100%;
  max-width: 100%;
  margin-bottom: 0px;
}
.video-module {
	margin: 10px;
	display: block;
}
.video-module h2 {
	display: none;
}
.text-module {
	margin: 10px;
	display: block;
	height: 250px;
}
.text-module h2 {
	
}
a:hover {
	color:#D32219;
	text-decoration:none
}
.postmetadataalt {
	font-size:0.81em; 
}
.pagetitle {
	padding:10px 0px 10px 18px;
	margin:0px 0px 0px 0px;
}
p {
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
}
html { 
	font-size:12px; 
	font-family:tahoma, arial, times new roman; 
} 
.normal { 
	font-size:1.01em; 
	font-family:tahoma, arial, times new roman; 
} 
.small { 
	font-size:0.91em; 
	font-family:tahoma, arial, times new roman; 
}
.big { 
	font-size:1.11em; 
	font-family:tahoma, arial, times new roman; 
}
.bigger { 
	font-size:1.31em; 
	font-family:tahoma, arial, times new roman; 
}
.big_times { 
	font-size:1.11em; 
	font-family:times new roman, tahoma, arial; 
	background: #fff;
}

h1 { 
	font-family: Arial, Helvetica, sans-serif;
	color:#434545;
	font-size:2.31em;
	line-height:0.91em;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px; 
	font-weight: bold;
}
h2 { 
	color:#D32219;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight:normal;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
} 
h3 { 
	color:#D32219;
	font-family: Arial, Helvetica, sans-serif; 
	font-weight:normal;
	font-size:1.31em;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
} 
#respond { 
	color:#D32219;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:1.31em;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
} 
.content_txt h2 a {
	color:#D32219;
	text-decoration:none;
}
.content_txt h2 a:hover {
	color:#D32219;
	text-decoration:none;
}
.content_txt img, .entry-content img {
	margin-top: 10px;
  margin-bottom: 10px;
  /*
   width: 150px;
  height: 100%;
      */
  border: 1px solid #ccc;
  padding: 1px;
  border-radius: 3px;
  float: left;
  margin-right: 10px;
}
.h2 { 
	color:#D11A10;
	font-family: Arial, Helvetica, sans-serif;
	font-size:1.31em;
	font-weight: normal;
	padding: 15px 10px 5px 27px;
  margin: 0px 0px 5px 0px;
  font-size: 2em;
  border-bottom: 4px solid #dfdede;
} 
.h3 { 
	  font-size: 1.31em;
  font-family: Arial, Helvetica, sans-serif;
  color: #D11A10;
  font-weight: normal;
  line-height: 1.21em;
  padding: 15px 10px 5px 27px;
  margin: 0px 0px 5px 0px;
  font-size: 2em;
  border-bottom: 4px solid #dfdede;
}

.main_div {
  max-width: 1150px;
  vertical-align: top;
  text-align: left;
  /*background: url(images/bbg.jpg) left top repeat-y;*/
}
.table {
	width:100%;
	display:table;
}
.table_row {
	width:100%;
	height:100%;
	display:table-row;
}
.left {
	width:100%;
	height:100%;
	vertical-align:top;
	display:table-cell;
	text-align:left;
}
.right {
	width:22%;
	height:100%;
	vertical-align:top;
	display:table-cell;
	text-align:left;
	  background: #f1f1f1;
}
.line {
	width:21px;
	height:100%;
	vertical-align:top;
	display:table-cell;
	text-align:left;
}

.footer_txt {
  vertical-align: top;
  padding: 6px 10px 12px 10px;
  color: #f1f1f1;
  margin-top: 0px;
  text-align: center;
  background: #444;
}
.footer_txt a {
	color:#f1f1f1;
	font-weight:bold;
	text-decoration:underline;
}
.footer_txt a:hover {
	color:#f1f1f1;
	font-weight:bold;
	text-decoration:none;
}
.footer-menu {
	color:#f1f1f1;
}
.footer-menu .fa{
	display: none;
}
.footer-menu ul.menu  {
	padding:0px 0px 7px 0px; 
	margin:0px 0px 0px 0px;
	list-style:none;
}
.footer-menu ul.menu li {
	padding:7px 0px 0px 0px; 
	margin:0px 0px 0px 0px;
	 display: inline-block;
}
.footer-menu ul.menu li a {
	background:url(images/menu_bg_footer.jpg) right center no-repeat;
	color:#f1f1f1;
	font-size:1.11em;
	text-decoration:none;
	padding:0px 10px 0px 10px;
	margin:0px 0px 0px 0px;
}
.footer-menu ul.menu li a:hover {
	text-decoration:underline;
	color:#f1f1f1;
}

.menu_bg {
	background:#921c1f;
	vertical-align:top;
	text-align:left;
	width:100%;
	height:100%;
	  margin-bottom: 0px;
}
.header {
	  background: url(images/header.jpg) left top no-repeat;
  vertical-align: top;
  text-align: left;
  width: 100%;
  min-height: 190px;
}
.table1 {
	width:100%;
	display:table;
}
.table_row1 {
	width:100%;
	height:100%;
	display:table-row;
}
.line1 {
	width:1%;
	height:100%;
	vertical-align:top;
	display:table-cell;
	text-align:left;
	  background: #fff;
}
.left1 {
	width:22%;
	height:100%;
	vertical-align:top;
	display:table-cell;
	text-align:left;
	background: #f1f1f1;
}
.line2 {
	width:1%;
	height:100%;
	vertical-align:top;
	display:table-cell;
	text-align:left;
	  background: #fff;
}
.right1 {
	width:54%;
	height:100%;
	vertical-align:top;
	display:table-cell;
	text-align:left;
	  background: #fff;
}
.line3 {
	width:1%;
	height:100%;
	vertical-align:top;
	display:table-cell;
	text-align:left;
	  background: #fff;
}

.table2 {
	width:100%;
	display:table;
}
.table_row2 {
	width:100%;
	height:100%;
	display:table-row;
}
.left2 {
	  width: 100%;
  min-height: 40px;
  vertical-align: top;
  display: block;
  text-align: left;
}
.right2 {
	width:100%;
	height:100%;
	vertical-align:top;
	display:table-cell;
	text-align:left;
}

#search {
	vertical-align: top;
  text-align: left;
  padding: 0px 0px 0px 10px;
  color: #0a6bb2;
  background: #fff;
  float: right;
  margin: 5px 0px 0px 0px;
}
#search span {
	color:#0a6bb2;
	font-size:1.5em;
}
#search input {
	font-size: 12px;
  color: #0a6bb2;
  font-family: Tahoma, arial, verdana, courier;
  width: 200px;
  height: 26px;
  border: inset 1px #DDDAD3;
  padding: 0px 0px 0px 0px;
  margin: 0px 3px 0px 8px;
  vertical-align: middle;
  border-radius: 2px;
}
#search .input {
	width:42px;
	height: 26px;
	border:none;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	vertical-align:middle;
}
.top-menu {
	float: left;
}
.top-menu ul.menu  {
	padding:0px 0px 0px 0px; 
	margin:0px 0px 0px 0px;
	list-style:none;
}
.top-menu ul.menu li {
	padding:0px 0px 0px 0px; 
	margin:0px 0px 0px 0px;
	 display: inline-block;
}
.top-menu ul.menu li a {
	background: transparent;
	color:#333;
	font-size:1.11em;
	text-decoration:none;
	padding:10px 20px 10px 20px;
	margin:0px 0px 0px 0px;
}

.top-menu ul.menu li a:hover, .top-menu ul.menu li.current-menu-item a, .top-menu ul.menu li a:focus, .top-menu ul.menu li a:active {
	text-decoration:underline;
	color:#fff !important;
	background: #921c1f;
}

.right1 #search {
	vertical-align:top;
	text-align:left;
	padding:0px 0px 0px 0px;
	color:#0a6bb2;
}
.right1 #search span {
	color:#0a6bb2;
	font-size:1.31em;
}
.right1 #search input {
	font-size:12px; 
	color:#0a6bb2;
	font-family:Tahoma, arial, verdana, courier;
	width:168px;
	height:16px;
	border:inset 1px #DDDAD3;
	padding:0px 0px 0px 0px;
	margin:0px 3px 0px 8px;
	vertical-align:middle;
}
.right1 #search .input {
	width:42px;
	height:18px;
	border:none;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	vertical-align:middle;
}

.menu {
	vertical-align:top;
	padding:8px 0px 0px 0px;
}
.menu ul {
	padding:0px 0px 0px 0px; 
	margin:0px 0px 0px 0px;
	list-style:none;
}
.menu ul li {
	padding:10px 0px 10px 0px; 
	margin:0px 0px 0px 0px;
	 display: inline-block;
}
.menu ul li a {
	background:url(images/menu_bg.jpg) right center no-repeat;
	color:#FFFFFF;
	font-size:1.11em;
	text-decoration:none;
	padding:0px 20px 0px 20px;
	margin:0px 0px 0px 0px;
}
.menu ul li a:hover {
	text-decoration:underline;
	color:#FFFFFF;
}

ul.menu  {
	padding:0px 0px 0px 0px; 
	margin:0px 0px 0px 0px;
	list-style:none;
}
ul.menu li {
	padding:0px 0px 0px 0px; 
	margin:0px 0px 0px 0px;
	 display: inline-block;
}
ul.menu li a {
	background:url(images/menu_bg.jpg) right center no-repeat;
	color:#FFFFFF;
	font-size:1.11em;
	text-decoration:none;
	  padding: 10px 20px 10px 20px;
  margin: 0px 0px 0px 0px;
  display: block;
}
ul.menu li a:hover, ul.menu li.current-menu-item a, ul.menu li a:focus, ul.menu li a:active {
	text-decoration:underline;
	color:#FFFFFF;
	background: #444;
}

.slogan {
	vertical-align:top;
    padding: 40px 20px 10px 43px;
	color:#FFFFFF;
	font-size:1.01em;
	line-height:1.31em;
	text-transform:uppercase;
	font-weight:bold;
}

.co_name {
	vertical-align: top;
  padding: 0px 10px 0px 10px;
  margin: 20px 20px 15px 20px;
  background: #fff;
  float: right;
  display: block;
    border: 2px solid #444;
}
.co_name a {
	color:#0a6bb2;
	text-decoration:none;
}
.co_name a:hover {
	color:#0a6bb2;
	text-decoration:none;
}

.head {
	vertical-align:top;
	background:url(images/head_bg.jpg) left top no-repeat;
	padding:6px 0px 0px 18px;
	line-height:1.51em;
	font-weight: bold;
	margin-top: 0px;
  float: left;
  width: 100%;
}
.head strong {
	color:#878787;
	font-size:0.91em;
}
.head b {
	color:#262626;
	font-size:1.11em;
	font-family:times new roman, tahoma, arial; 
}
.head a {
	color:#D42A22;
	  text-decoration: none;
}
.head a:hover {
	color:#D42A22;
	text-decoration:none;
}
.head h2 {
    margin-top: 5px;
	font-weight: bold;
	background: url(images/bolet.gif) right no-repeat;
  padding: 0px 20px 0px 0px;
}
.content_txt {
	padding:11px 0px 6px 18px;
	margin:0px 0px 9px 0px;
	/*background:url(images/content_bg.jpg) left bottom no-repeat;*/
	line-height:1.21em;
	min-height: 10px;
}
.content_txt a {
	color:#0a6bb2;
	text-decoration:underline;
}
.content_txt a:hover {
	color:#0a6bb2;
	text-decoration:none;
}
.content_txt strong {
	color:#0a6bb2;
}
.comment {
	padding:0px 0px 45px 18px;
	color:#1A1A1A;
}
.comment a {
	color:#1A1A1A;
	font-weight:bold;
	text-decoration:underline;
}
.comment a:hover {
	color:#1A1A1A;
	font-weight:bold;
	text-decoration:none;
}
#categories-2 h2{
	  background: url(images/cat-icon.png) left no-repeat;
	  padding-left: 28px;
	  margin-left: 10px;
}
#calendar-2 h2{
	  background: url(images/calendar-icon.png) left no-repeat;
	  padding-left: 28px;
	  margin-left: 10px;
}
#text-3 h2{
	  background: url(images/info-icon.png) left no-repeat;
	  padding-left: 28px;
	  margin-left: 10px;
}
#archives-3 h2{
	  background: url(images/archive-icon.png) left no-repeat;
	  padding-left: 28px;
	  margin-left: 0px;
	  padding-top: 5px;
  	  padding-bottom: 5px;
}
#meta-3 h2{
	  background: url(images/meta-icon.png) left no-repeat;
	  padding-left: 28px;
	  margin-left: 0px;
	  padding-top: 5px;
  	  padding-bottom: 5px;
}
#recent-posts-3 h2{
	  background: url(images/posts-icon.png) left no-repeat;
	  padding-left: 28px;
	  margin-left: 0px;
	  padding-top: 5px;
  	  padding-bottom: 5px;
}

.widget_style1 {
	  vertical-align: top;
  text-align: left;
  padding: 0px 10px 25px 10px;
  margin: 0px 0px 0px 0px;
  color: #141414;
}
.widget_style1 a {
	color:#141414;
	text-decoration:underline;
}
.widget_style1 a:hover {
	color:#141414;
	text-decoration:none;
}
.cats_head1 {
	background:none;
	vertical-align:top;
}
.widget_style1 ul {
	padding:7px 0px 0px 0px; 
	margin:0px 0px 0px 0px;
}
.widget_style1 li {
   list-style: none;
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 10px 0px;
  vertical-align: top;
  line-height: 1.81em;
  color: #141414;
  border-bottom: 1px solid #dfdede;
}
.widget_style1 ul li a {
	background:url(images/li_bg2.jpg) left top no-repeat;
	padding:0px 0px 0px 10px;
	margin:0px 0px 0px 0px;
	text-decoration:none;
	color:#034a7f;
	font-weight: bold;
	  font-size: 15px;
	    font-family: Arial, Helvetica, sans-serif;
}
.widget_style1 li a:hover {
	text-decoration:underline;
	color:#141414;
}

.widget_style2 {
	vertical-align:top;
	text-align:left;
	padding: 0px 10px 0px 10px;
	margin:0px 0px 0px 0px;
	color:#656565;
}
.widget_style2 a {
	color:#656565;
	text-decoration:underline;
}
.widget_style2 a:hover {
	color:#656565;
	text-decoration:none;
}
.cats_head2 {
	vertical-align:top;
}
.widget_style2 ul {
	padding: 1px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
}
.widget_style2 li {
	list-style: none;
  background: #EFEFEF;
    padding: 0px 0px 0px 0px;
  margin: 0px 0px 10px 0px;
  vertical-align: top;
  line-height: 1.71em;
  color: #656565;
  border-bottom: 1px solid #dfdede;
}
.widget_style2 ul li a {
	background:url(images/li_bg4.jpg) left top no-repeat;
	padding:0px 0px 0px 11px;
	margin:0px 0px 0px 0px;
	text-decoration:none;
	color:#034a7f;
	  font-weight: bold;
	    font-size: 15px;
		  font-family: Arial, Helvetica, sans-serif;
}
.widget_style2 li a:hover {
	text-decoration:underline;
	color:#656565;
}

.left1 #links_with_style {
	vertical-align:top;
	text-align:left;
	padding:0px 10px 25px 25px;
	margin:0px 0px 0px 0px;
	color:#141414;
}
.left1 #links_with_style .cats_head1 {
	background:none;
	vertical-align:top;
}
.left1 #links_with_style ul {
	padding:7px 0px 0px 0px; 
	margin:0px 0px 0px 0px;
}
.left1 #links_with_style li {
	list-style:none;
	background:url(images/li_bg1.jpg) left bottom no-repeat;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	vertical-align:top;
	line-height:1.81em;
	color:#141414;
}
.left1 #links_with_style ul li a {
	background:url(images/li_bg2.jpg) left top no-repeat;
	padding:0px 0px 0px 10px;
	margin:0px 0px 0px 0px;
	text-decoration:none;
	color:#141414;
	  
}
.left1 #links_with_style li a:hover {
	text-decoration:underline;
	color:#141414;
}
.left1 #links_with_style .h2 { 
	color:#D11A10;
	font-family:tahoma, times new roman, arial; 
	font-size:1.31em;
	font-weight:bold;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
} 


.right #links_with_style {
	vertical-align:top;
	text-align:left;
	padding:0px 0px 25px 0px;
	margin:0px 0px 0px 0px;
	color:#656565;
}
.right #links_with_style .cats_head2 {
	background:url(images/li_bg3.jpg) left top repeat-y #EFEFEF;
	vertical-align:top;
}
.right #links_with_style ul {
	padding:11px 0px 0px 0px; 
	margin:0px 0px 0px 0px;
}
.right #links_with_style li {
	list-style:none;
	background:url(images/li_bg3.jpg) left top repeat-y #EFEFEF;
	padding:0px 0px 0px 27px;
	margin:0px 0px 1px 0px;
	vertical-align:top;
	line-height:1.71em;
	color:#656565;
}
.right #links_with_style ul li a {
	background:url(images/li_bg4.jpg) left top no-repeat;
	padding:0px 0px 0px 11px;
	margin:0px 0px 0px 0px;
	text-decoration:none;
	color:#656565;
}
.right #links_with_style li a:hover {
	text-decoration:underline;
	color:#656565;
}
.right #links_with_style .h2 { 
	font-size:1.31em;
	font-family:tahoma, arial, times new roman; 
	color:#262626;
	font-weight:bold;
	line-height:1.21em;
	padding:17px 10px 16px 27px;
	margin:0px 0px 0px 0px;
}

#links_with_style  {
	vertical-align:top;
}
#archives  {
	vertical-align:top;
}
#meta  {
	vertical-align:top;
}
#recent-comments  {
	vertical-align:top;
}
#recent-posts  {
	vertical-align:top;
}
#categories  {
	vertical-align:top;
}

.left1 #calendar_wrap {
	vertical-align:top;
	padding:15px 0px 0px 0px;
}

.right #calendar_wrap {
	vertical-align:top;
	padding:15px 10px 0px 20px;
}
.left1 .textwidget {
	text-align:left;
	padding:15px 0px 0px 0px;
}
.right .textwidget {
	text-align:left;
	  padding: 0px 0px 0px 0px;
}
.left1 .textwidget img{
	width: 120px;
	height: 100%;
	border: 1px solid #ccc;
  padding: 1px;
  border-radius: 3px;
}
.right .textwidget img{
	width: 50%;
	height: 100%;
	border: 1px solid #ccc;
  padding: 1px;
  border-radius: 3px;
}

.right #recent-comments ul {
	padding:11px 0px 0px 0px; 
	margin:0px 0px 0px 0px;
}
.right #recent-comments li {
	list-style:none;
	background:url(images/li_bg3.jpg) left top repeat-y #EFEFEF;
	padding:0px 0px 0px 27px;
	margin:0px 0px 1px 0px;
	vertical-align:top;
	line-height:1.71em;
	color:#656565;
}
.right #recent-comments ul li a {
	background:none;
	padding:0px 0px 0px 11px;
	margin:0px 0px 0px 0px;
	text-decoration:none;
	color:#656565;
}
.right #recent-comments li a:hover {
	text-decoration:underline;
	color:#656565;
}

.left1 #recent-comments ul {
	padding:7px 0px 0px 0px; 
	margin:0px 0px 0px 0px;
}
.left1 #recent-comments li {
	list-style:none;
	background:url(images/li_bg1.jpg) left bottom no-repeat;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	vertical-align:top;
	line-height:1.81em;
	color:#141414;
}
.left1 #recent-comments ul li a {
	background:none;
	padding:0px 0px 0px 10px;
	margin:0px 0px 0px 0px;
	text-decoration:none;
	color:#141414;
}
.left1 #recent-comments li a:hover {
	text-decoration:underline;
	color:#141414;
}

#calendar {
	vertical-align:top;
}
#calendar_wrap a {
	text-decoration:underline;
	font-weight:bold;
}
#calendar_wrap a:hover {
	text-decoration:none;
	font-weight:bold;
}
#wp-calendar {
	width: 100%;
}
#google-search  {
	vertical-align:top;
}
#gsearch {
	text-align:left;
}
#pages  {
	vertical-align:top;
}
#text-1 {
	vertical-align:top;
}
#delicious {
	vertical-align:top;
}
#delicious-box {
	text-align:left;
}
 
.left1 #search {
	vertical-align:top;
	text-align:left;
	padding:15px 0px 15px 10px;
	color:#0a6bb2;
}
.left1 #search span {
	color:#0a6bb2;
	font-size:1.31em;
}
.left1 #search input {
	font-size:12px; 
	color:#0a6bb2;
	font-family:Tahoma, arial, verdana, courier;
	width:140px;
	height:16px;
	border:inset 1px #DDDAD3;
	padding:0px 0px 0px 0px;
	margin:5px 0px 0px 0px;
	vertical-align:top;
}
.left1 #search .input {
	width:42px;
	height:18px;
	border:none;
	padding:0px 0px 0px 0px;
	margin:5px 0px 0px 98px;
	vertical-align:top;
}


.right #search {
	vertical-align:top;
	text-align:left;
	padding:15px 0px 15px 0px;
	color:#0a6bb2;
}
.right #search span {
	color:#0a6bb2;
	font-size:1.31em;
}
.right #search input {
	font-size:12px; 
	color:#0a6bb2;
	font-family:Tahoma, arial, verdana, courier;
	width:150px;
	height:16px;
	border:inset 1px #DDDAD3;
	padding:0px 0px 0px 0px;
	margin:5px 0px 0px 0px;
	vertical-align:top;
}
.right #search .input {
	width:42px;
	height:18px;
	border:none;
	padding:0px 0px 0px 0px;
	margin:5px 0px 0px 108px;
	vertical-align:top;
}
/* CUSTOM STYLE */
.entry-utility {
	  margin-bottom: 20px;
}
.comment-form-comment {
	margin-bottom: 10px;
}
.form-allowed-tags {
	font-size: 11px;
	margin-bottom: 10px;
}
.logged-in-as {
	margin-bottom: 10px;
}
.comment-form-comment label {
	width: 100%;
  float: left;
}
textarea {
	width: 100%;
}
h1.entry-title, h1.page-title {
	  color: #D32219;
	  font-weight: normal;
	    font-size: 2em;
		  margin-bottom: 10px;
}
#submit {
  cursor: pointer !important;
  text-align: center !important;
  margin-bottom: 10px !important;
  background: #2d52ba;
  border: 1px solid #2d52ba;
  color: #fff;
  padding: 5px 10px 5px 10px;
}
.cntctfrm_contact_form input.cntctfrm_contact_submit {
  cursor: pointer !important;
  text-align: center !important;
  margin-bottom: 10px !important;
  background: #2d52ba;
  border: 1px solid #2d52ba;
  color: #fff;
  padding: 5px 10px 5px 10px;
}
#comments {
	margin-top: 10px;
}
#nav-above {
	margin-bottom: 10px;
}

/* FORM */
.cntctfrm_label, .cntctfrm_input, .cntctfrm_select, .cntctfrm_checkbox {
  max-width: 100%;
}
.cntctfrm_contact_form input[type="text"] {
  width: 100%;
  margin: 0 !important;
  box-sizing: border-box;
  height: 28px;
}

/* SCROLL TO TOP */
#scroll_to_top a {
	z-index: 9;
  position: fixed;
  top: 100%;
  width: 110px;
  margin-top: -100px !important;
  right: 5% !important;
  margin-left: -10px !important;
  height: 20px;
  padding: 0px !important;
  font-size: 14px;
  text-align: center;
  color: rgb(255, 255, 255);
  border-radius: 5px;
  opacity: 0.8;
  text-decoration: none;
  display: block;
  background-color: rgb(68, 68, 68);
}
.button-more {
	display:block;
	margin-bottom: 10px;
}
.btn {
  display: inline-block;
  padding: 1px 6px;
  margin-bottom: 0;
  font-size: 13px;
  font-weight: normal;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 3px;
}
.btn-default {
  color: #fff;
    background-color: #1f88d6;
  border-color: #1f88d6;
  text-decoration: none;
}
.btn-default:hover, a.btn-default:hover, .btn-default:focus, a.btn-default:focus{
  color: #fff;
  background-color: #1f88d6;
  border-color: #1f88d6;
}


@media screen and (max-width: 1199px) {

}

@media (max-width: 767px) {
	body {
		padding-top: 40px;
}
#search {
  padding: 15px 0px 15px 10px;
  width: 100%;
  float: none;

}
.top-menu {
  float: none;
  width: 100%;
  text-align: right;
}
.top-menu ul.menu li a {
}
#search input {
  width: 100%;
  margin: 5px 3px 10px 0px;
}

.left {
  width: 100%;
  height: 100%;
  vertical-align: top;
  display: block;
  text-align: left;
}
.right {
  width: 100%;
  height: 100%;
  vertical-align: top;
  display: block;
  text-align: left;
  float: left;
}
.line1 {
  display: none;
}
.left1 {
  width: 100%;
  height: 100%;
  vertical-align: top;
  display: block;
  text-align: left;
  background: #f1f1f1;
}
.right1 {
  width: 100%;
  height: 100%;
  vertical-align: top;
  display: block;
  text-align: left;
}
.line2 {
  display: none;
}

.line3 {
  display: none;
}
/*MENU*/
.menu_bg {
    padding: 10px;
  position: fixed;
  top: 0px;
  height: 50px;
}
.responsiveSelectContainer select.responsiveMenuSelect, select.responsiveMenuSelect {
  display: inline-block;
  width: 100%;
  height: 27px;
}
.footer-menu {
  padding: 10px 0px 10px 0px;
}
.right1 {
  padding-right: 10px;
}
}

@media (max-width: 585px) {


}
@media (max-width: 404px) {


}

